Subject: [GIT PULL] ARM: perf: updates for 3.19

From: [email-masked] (Will Deacon)
Date: Thu, 20 Nov 2014 13:41:22 +0000

On Thu, Nov 20, 2014 at 12:50:45PM +0000, Arnd Bergmann wrote:
> On Friday 14 November 2014, Will Deacon wrote:
> > Hi Arnd, Olof, Russell,
> > 
> > Please can you pull the following ARM perf updates into arm-soc?
> > 
> > I usually send these via rmk's tree, but there's a bunch of CCI PMU
> > rework in here which is then relied upon by other patches in the series,
> > so it would be easiest to keep it all together.
> > 
> > These have been in -next for a few weeks, so please let me know when
> > you've pulled and I'll drop my branch from there.
> > 
> 
> Pulled into next/drivers. Russell, please yell if you have any objections.

Thanks Arnd, I'll drop my branch from -next. Sorry for pestering!

Will